.notification { height: 100px; width: 360px;  z-index: 9000; position: fixed; padding: 10px; margin: 0.5rem 0 1rem 0; border-radius: 8px; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#aa7b22+0,b3975b+100 */
background: #aa7b22; 
background: -moz-linear-gradient(top, #aa7b22 0%, #b3975b 100%); 
background: -webkit-linear-gradient(top, #aa7b22 0%,#b3975b 100%);
background: linear-gradient(to bottom, #aa7b22 0%,#b3975b 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aa7b22', endColorstr='#b3975b',GradientType=0 );  color: #fff; }



.notification .fa { position: absolute; top: -15px; background: #fff; color: #55b559; width: 30px; height: 30px; text-align: center; line-height: 30px; -webkit-border-radius: 100%; border-radius: 100%; -webkit-box-shadow: 0 16px 38px -12px rgba(0, 0, 0, .56), 0 4px 25px 0 rgba(0, 0, 0, .12), 0 8px 10px -5px rgba(0, 0, 0, .2); -moz-box-shadow: 0 16px 38px -12px rgba(0, 0, 0, .56), 0 4px 25px 0 rgba(0, 0, 0, .12), 0 8px 10px -5px rgba(0, 0, 0, .2); box-shadow: 0 16px 38px -12px rgba(0, 0, 0, .56), 0 4px 25px 0 rgba(0, 0, 0, .12), 0 8px 10px -5px rgba(0, 0, 0, .2); }
.notification .dismiss { display: none; top: 10px; right: 10px; width: 20px; height: 20px; color: #fff; text-align: center; line-height: 20px; overflow: hidden; position: absolute; cursor: pointer; border-radius: 50%; }
.notification .illustration { margin-right: 20px; float: left; }
.notification .illustration img { border-radius: 50%; }
.notification .text .title { font-size: 18px; font-weight: bold; }
.notification img { width: 60px; height: 60px; border-radius: 100%; margin-right: 15px; float: left;}
.notification_div {
    width: calc(100% - 80px);
    float: left;
}
.notification_div p {
    font-size: 14px;
    font-weight: normal;
    color: #333;
    margin: 0;
}
.notification_div h3 {
    font-size: 15px;
    color: #333;
    font-weight: bold;
    text-transform: uppercase;
}
@media only screen and (max-width: 767px){
    .notification{ height: 70px; width: 288px; }
    .notification_div p { font-size: 10px; }
    .notification img { width: 50px; height: 50px; }
}